@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@font-face {
  font-family: 'future-lt';
  src: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/fonts/Futura Light font.ttf");
}

@font-face {
  font-family: 'future-mt';
  src: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/fonts/futura medium bt.ttf");
}

html {
  scroll-behavior: smooth;
}

.anvita-navbar .navbar-nav .nav-item .nav-link {
  color: #8b673d;
  font-family: "future-mt", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 10px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.anvita-navbar .navbar-brand img {
  width: 60px;
}

.header-section {
  position: relative;
  width: 100%;
  height: calc(100vh - 94px);
  padding: 150px 0 380px 130px;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .header-section {
    min-height: 350px;
    padding: 20vh 5% 10vw 5%;
  }
}

.header-section h1 {
  color: #fff;
  font-family: "future-mt", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 10px;
  position: relative;
  z-index: 4;
  font-size: 3vw;
  max-width: 60%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .header-section h1 {
    font-size: 25px;
    max-width: 100%;
  }
}

.header-section .header-main-mask {
  height: 100%;
  left: 0;
  opacity: 1;
  overflow: hidden;
  position: absolute;
  top: 0;
  transition: opacity 0.35s ease-in-out;
  -moz-transition: opacity 0.35s ease-in-out;
  -o-transition: opacity 0.35s ease-in-out;
  -webkit-transition: opacity 0.35s ease-in-out;
  width: 100%;
}

.header-section .header-main-mask .head-mask {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

.header-section .header-main-mask .head-mask .header-mask {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
  background-image: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/img/anvita-mask.png");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .header-section .header-main-mask .head-mask .header-mask {
    background-position: 83% center;
  }
}

.bg-light {
  background: #e6eaf0;
  color: #4d4d4d;
}

.sections {
  padding: 120px 0 140px;
  position: relative;
}

.build-pre {
  color: #fff;
}

.small-title span {
  color: #fff;
  font-family: "freight-sans-pro", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 12px;
  margin-bottom: 20px;
  position: relative;
  text-transform: capitalize;
  position: relative;
}

.small-title span::before {
  content: "";
  display: inline-block;
  width: 4em;
  margin: 0;
  position: absolute;
  top: 50%;
  left: -5em;
  border-style: solid;
  border-width: 1px 0 0;
}

.sections.c-full p {
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
  line-height: 1.8;
  margin-bottom: 0;
  opacity: 0.6;
  color: #4d4d4d;
}

.bg-blue {
  background: #003463;
  color: #fff;
}

.slider-section {
  padding: 80px 0;
  position: relative;
}

.bg-blue .small-title {
  color: #daccc0;
}

.small-title {
  font-family: "freight-sans-pro", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.4em;
  margin-bottom: 20px;
  position: relative;
  text-transform: uppercase;
}

.bg-blue .small-title span {
  color: #fff;
  opacity: 0.5;
}

.text-color {
  color: #ffff !important;
}

.build-words {
  font-family: "future-mt", sans-serif;
  font-style: normal;
  line-height: 1.2;
  margin-bottom: 35px;
  font-size: 3rem;
  font-weight: 500;
  color: #843C3F;
  line-height: normal;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .build-words {
    font-size: 2.5rem;
  }
}

.content-container {
  width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .content-container {
    width: 100%;
  }
}

.content-conten {
  padding: 80px 0px 80px 50px;
  width: 85%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .content-conten {
    width: 100%;
    padding: 80px 0px 80px 0px;
  }
}

.btn-work {
  letter-spacing: 0.4em;
  padding-left: calc(60px + 0.4em);
  padding-left: -webkit-calc(60px + 0.4em);
  color: #fff;
  position: relative;
  display: block;
  font-family: "freight-sans-pro", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 11px;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-transform: uppercase;
  width: 70%;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.btn-work::before {
  background: #daccc0;
  bottom: 18px;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  left: -25px;
  width: 70px;
}

.btn-work:hover {
  padding-left: calc(70px + 0.4em);
  color: #fff;
  text-decoration: none;
}

.btn-work:hover::before {
  left: 15px;
  width: 40px;
}

.slider-inner {
  height: -webkit-calc(100% + 30px);
  position: relative;
  width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .slider-inner {
    position: relative;
    top: 0px;
    width: 95%;
    margin: 0 auto;
  }
}

.slideshow {
  position: relative;
  z-index: 1;
  height: 100%;
  max-width: 100%;
}

.slideshow .slider-track {
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.slideshow .item {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.slideshow .item img {
  width: 100%;
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.slideshow .item.slick-active img {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.slideshows {
  position: relative;
  z-index: 1;
  height: 100%;
  max-width: 100%;
}

.slideshows * {
  outline: none;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .slideshows .slider {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.slideshows .slider-track {
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.slideshows .item {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.slideshows .item img {
  width: 100%;
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.slideshows .item.slick-active img {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.info-section {
  padding: 8vw 8%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .info-section {
    padding: 8vw 4%;
  }
}

.bg-sec .btn-work {
  color: #003463;
}

.bg-sec {
  color: #4d4d4d;
}

.reveal-holder {
  width: 100%;
  height: 500px;
  margin: 0 auto;
  display: block;
  text-align: center;
}

.reveal-holder img {
  width: auto;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#footer {
  overflow: hidden;
  background: #F1EEE7;
}

#footer .lets-chat {
  background: #e6eaf0;
  padding: 40px 60px;
  width: calc(100% - 200px);
  position: relative;
  z-index: 3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  #footer .lets-chat {
    width: 100%;
    padding: 60px;
  }
}

.big-btn {
  background: #843C3F;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff;
  display: block;
  font-family: "freight-sans-pro", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 11px;
  letter-spacing: 0.4em;
  padding: 0 0 0 54px;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  z-index: 3;
}

.big-btn {
  height: 80px;
  line-height: 80px;
  margin-top: -40px;
  position: absolute;
  top: 50%;
  right: -134px;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .big-btn {
    height: 60px;
    line-height: 60px;
    position: relative;
    width: 200px;
    top: 40px;
    left: 0px;
  }
}

#footer .top-footer:hover .big-btn {
  right: -195px;
}

#footer .top-footer {
  position: relative;
}

#footer .top-footer::before {
  background: #843C3F;
  content: "";
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  width: 50%;
  z-index: 2;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  #footer .top-footer::before {
    display: none;
  }
}

.big-btn::before {
  bottom: 38px;
  left: -35px;
  width: 70px;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .big-btn::before {
    bottom: 28px;
  }
}

.big-btn::before {
  background: #daccc0;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.mid-foot {
  padding: 70px 0 35px;
}

.mid-foot h3 {
  font-family: "freight-sans-pro", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.4em;
  margin-bottom: 20px;
  position: relative;
  text-transform: uppercase;
}

.mid-foot h4 {
  font-family: "adriane", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.25;
}

.visit a {
  color: #4d4d4d;
  display: inline-block;
}

.speak a {
  color: #003463;
  display: inline-block;
  text-decoration: underline;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.speak a:hover {
  color: #887768;
}

.watch a i {
  background: #003463;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 7px;
  height: 26px;
  margin-left: 5px;
  line-height: 26px;
  padding-left: 0;
  position: relative;
  text-align: center;
  top: -2px;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  vertical-align: middle;
  width: 26px;
}

.watch a:hover i {
  background: #887768;
  margin-left: 8px;
}

.speak a i {
  margin-left: 5px;
  padding-left: 0;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.speak a:hover i {
  padding-left: 3px;
}

.watch a {
  color: #003463;
  display: inline-block;
  text-decoration: underline;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.social ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social ul li {
  display: inline-block;
}

.social ul li:not(:first-child) {
  padding-left: 10px;
}

.social ul li a {
  background: #daccc0;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #fff;
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  transition: background 0.25s ease-in-out;
  -moz-transition: background 0.25s ease-in-out;
  -o-transition: background 0.25s ease-in-out;
  -webkit-transition: background 0.25s ease-in-out;
  width: 40px;
}

.head-mask .slide-item {
  height: 100%;
  left: 0;
  opacity: 1;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .top-footer .container {
    padding: 0;
  }
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .an-mb {
    margin-bottom: 25px;
  }
}

.slideshow {
  position: absolute;
  width: 100vw;
  height: calc(100vh -94px);
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  -webkit-animation-name: kenburns;
          animation-name: kenburns;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  opacity: 1;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.slideshow-image:nth-child(1) {
  -webkit-animation-name: kenburns-1;
          animation-name: kenburns-1;
  z-index: 3;
}

.slideshow-image:nth-child(2) {
  -webkit-animation-name: kenburns-2;
          animation-name: kenburns-2;
  z-index: 2;
}

.slideshow-image:nth-child(3) {
  -webkit-animation-name: kenburns-3;
          animation-name: kenburns-3;
  z-index: 1;
}

.slideshow-image:nth-child(4) {
  -webkit-animation-name: kenburns-4;
          animation-name: kenburns-4;
  z-index: 0;
}

@-webkit-keyframes kenburns-1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    -webkit-transform: scale(1.21176);
            transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}

@keyframes kenburns-1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    -webkit-transform: scale(1.21176);
            transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@-webkit-keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@-webkit-keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #fff;
}

.slick-dots li button:before {
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.5;
  color: #fff;
}

.overview-section {
  width: 100%;
  height: 100vh;
  background-image: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/img/Background-01.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .overview-section {
    height: auto;
    padding: 40px 10px;
  }
}

.c-full {
  border-top: 5px solid #c39f75;
}

.bt_bb_headline_content {
  display: block;
  color: inherit;
  font-size: 3.5rem;
  font-weight: 100;
  font-family: "future-mt", sans-serif;
  color: #c39f75;
  line-height: normal;
  text-transform: uppercase;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .bt_bb_headline_content {
    font-size: 2.5rem;
  }
}

.overview-img {
  background-color: #fff;
}

.overview-img img {
  height: 100vh;
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .overview-img img {
    height: auto;
  }
}

.pd-0 {
  padding: 0px;
}

.description {
  margin-top: 1.2rem;
}

.description p {
  width: 80%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .description p {
    width: 100%;
  }
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .count-up {
    margin-bottom: 10px;
  }
}

.counter-count {
  font-size: 25px;
  font-weight: 600;
  position: relative;
  color: #c39f75;
  text-align: left;
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 500;
  text-transform: uppercase;
}

.ut-heading {
  font-size: 25px;
  font-weight: 600;
  position: relative;
  color: #843C3F;
  text-align: center;
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 500;
  text-transform: uppercase;
}

.count-up .counter-label {
  text-align: left;
}

.count-up {
  margin-bottom: 1.5rem;
}

h6.counter-label {
  font-size: 14px;
  color: #ddd;
  font-weight: inherit;
}

.counter {
  padding-top: 3rem;
}

.utkarsha-more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  overflow: hidden;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .utkarsha-more {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 2rem;
  }
}

.utkarsha-more-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  overflow: hidden;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .utkarsha-more-1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 2rem;
  }
}

.left-side-img {
  max-width: calc(50% - -206.66767px);
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  position: relative;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .left-side-img {
    width: 100%;
  }
}

.right-side-con {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
  max-width: 40%;
  padding-left: 3rem;
  padding-top: 5rem;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .right-side-con {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    padding-left: 2rem;
    padding-top: 2rem;
  }
}

.content-container .dis {
  width: 85%;
}

.plan-details {
  padding-left: 6rem;
  padding-top: 2rem;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .plan-details {
    padding-left: 4rem;
    padding-top: 0rem;
    margin-bottom: 20px;
  }
}

.plan-details ol {
  margin: 0;
  padding-left: 20px;
  font-size: .9rem;
}

.master-plan img {
  width: 100%;
  height: 90vh;
  margin: 0 auto;
  display: block;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .master-plan img {
    height: auto;
  }
}

.master-plans {
  padding: 60px 0px;
  background-image: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/img/Background-01.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.master-plans .row {
  margin: 0 0;
}

.slider-tt span {
  color: #000;
}

.typical-plan {
  padding: 60px 0;
  background-color: #F1EEE7;
}

.floor-plan-inner {
  margin-bottom: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.isomatric-plan {
  padding: 60px 0;
}

.iso-margin {
  margin-bottom: 3rem;
}

.faq-section {
  background: #F1EEE7;
  padding: 60px 0px;
}

/* collapse */
.collapse-wrapper {
  margin-top: 2rem;
}

.collapse-wrapper .card {
  border: 0em;
  border-radius: 0;
  background: #c39f75;
  margin-bottom: 1rem;
}

.collapse-wrapper .card-header {
  padding: 0;
  border-radius: 0;
  background: none;
  border: 0;
}

.collapse-wrapper .card-header a {
  font-size: 16px;
  padding: 20px 15px 20px 41px;
  color: #506072;
  display: block;
  text-decoration: none;
}

.collapse-wrapper .card-header a.btn-link {
  color: #000;
}

.collapse-wrapper .card-header a.collapsed {
  color: #fff;
}

.collapse-wrapper .card-header h2 a.collapsed::after {
  content: "\e61a";
  font-weight: 800;
  color: #843C3F;
}

.collapse-wrapper .card-header h2 a::after {
  position: absolute;
  top: 22px;
  font-size: 15px;
  color: #843C3F;
  left: 8px;
  font-weight: 600;
  content: "\e622";
  font-family: 'themify';
}

.collapse-wrapper .card-body {
  background: #DACCC0;
  padding: 20px 38px;
}

.location-map {
  padding: 4rem 0;
}

.location-maps p {
  width: 80%;
  margin-top: 1rem;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .location-maps p {
    width: 90%;
  }
}

.location-maps {
  margin-top: 3rem;
}

.brochure-download h1 {
  font-size: 1.5rem;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .brochure-download h1 {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .about-ut h1 {
    font-size: 2rem;
  }
}

.location-maps ul {
  margin: 0;
  padding: 0;
}

.location-maps ul li {
  list-style: none;
  border-top: 1px solid #843C3F;
  padding: 10px;
  width: 60%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .location-maps ul li {
    width: 100%;
  }
}

.about-utkarhsa {
  background: #FDF8F0;
  padding: 100px;
  width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .about-utkarhsa {
    padding: 0;
  }
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .about-ut {
    margin-top: 20px;
  }
}

.top-project-name {
  background: #F1EEE7;
  padding-top: 20px;
  padding-left: 27px;
}

.top-project-name h2 span {
  font-size: 12px;
}

.project-det {
  background: #F1EEE7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 2%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .project-det {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 2%;
  }
}

.det-left-img {
  -webkit-transform: translateX(-10%);
          transform: translateX(-10%);
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .det-left-img {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.det-left-img img {
  width: 800px;
  height: 100%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .det-left-img img {
    width: 100%;
  }
}

.btn-download {
  border: 1px solid #843C3F;
  color: #843C3F;
}

.det-right-con {
  margin-left: -21px;
  padding-bottom: 4%;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .det-right-con {
    margin-left: 25px;
    margin-top: 20px;
  }
}

.det-right-con ol {
  margin: 0;
  padding: 0 20px;
}

.det-right-con ol li {
  padding: 10px;
}

.our-projects {
  margin-top: 60px;
  margin-bottom: 50px;
}

.brochure-download {
  background: #843C3F;
  padding: 20px;
  color: #fff;
  text-transform: uppercase;
}

.btn-downloads {
  background-image: linear-gradient(135deg, #c39f75 0%, #a47947 25%, #a47947 50%, #c39f75 75%, #8b673d 100%);
  background-size: 200% 200%;
  background-repeat: no-repeat;
  -webkit-transition: .5s all;
  transition: .5s all;
  border: none;
  padding: 1.1em 1.2em;
}

.btn-downloads:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-position: 100% 100%;
}

.carousel-control-next-icon {
  background-image: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/img/next.png") !important;
}

.carousel-control-prev-icon {
  background-image: url("/web/20211229052955im_/https://www.utkarshacapitaltowers.com/img/previous.png") !important;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  width: 40px;
  height: 40px;
}

.over-main-text {
  padding-left: 4rem;
}

@media screen and (min-width: 320px) and (max-width: 599px) {
  .over-main-text {
    padding-left: 0;
  }
}

.content-container ul {
  padding: 0;
  margin: 0;
  -webkit-columns: 2;
          columns: 2;
}
/*# sourceMappingURL=main.css.map */
/*
     FILE ARCHIVED ON 05:29:55 Dec 29, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:26:58 Nov 21, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.578
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 5.762
  LoadShardBlock: 126.589 (3)
  PetaboxLoader3.datanode: 198.437 (5)
  PetaboxLoader3.resolve: 101.859 (2)
  load_resource: 184.367
  loaddict: 58.191
*/